

@media (min-width: 992px) and (max-width: 1300px) {
    /** Inbut Box section Start **/
    .col-md-6{
        width: 50%;
        float: left;
    }
   .form-group > .col-md-5{width: 100%;}
   .form-group > .col-md-6{width: 100%;}
    /** Inbut Box section End **/
}

@media (max-width:1024px) {
    #fpi_content{
        height: 340px;
    }
    #fpi_title{
        /* top:73px; */
    }
}


@media (max-width:991px) {
    /* header.animate-top.header{
        position: fixed;
        left: 0;
        right: 0;
        height: 71px;
        top: 0;
        border-bottom: 1px solid red;
        z-index: 9999;
    } */

    .container-fluid{
        padding-left:0px;
        padding-right:0px
    }
    
    .Welcome_right{margin:10px 0px 15px 0px}

    #mainwrapper{
        padding-left:0px !important;
    }
    #mainwrapper.toggled{}

    #menu-toggle{
        position: absolute;
        top: 71px;
        left: 7px;
        z-index: 9;
    }
    #mainwrapper.toggled #menu-toggle{
        left: 280px;   
    }

    #sidebar-wrapper{
        position: absolute;
        left:0px;
    }

    #mainwrapper.toggled #sidebar-wrapper{
        left: 251px;
        width: 280px;
    }
    #mainwrapper #sidebar-wrapper{
        left: -39px;
    }

    #mainwrapper.toggled .btn_footer{left: 250px;}
    #mainwrapper .btn_footer{left:0px;}
    
    .headTable tr div{margin-left: 30px;}
    

    /** Inbut Box section Start **/
        .col-md-6{
            width: 50%;
            float: left;
        }
       .form-group .col-md-5{width: 100%;}
       .form-group .col-md-6{width: 100%;}
    /** Inbut Box section End **/

    /** Proposal Details Button section Start **/
        #fpi_feedback{}
        #fpi_content{
            height: 340px;
        }
        #fpi_title{
            /* top:77px; */
        }
    /** Proposal Details Button section End **/





}


@media (max-width:767px) {
    #menu-toggle{left: -3px;}
    .header_Navbar_btn{
        background: #000;
        padding: 4px 5px;
        position: absolute;
        right: 0;
        top: 10px;
    }
    .navbar-default .header_Navbar_btn:hover, .navbar-default .header_Navbar_btn:focus{
        background: #161616;
    }

    .header_Navbar_div.collapse .dp-inline-block{display:none}
    .header_Navbar_div.collapse.in .dp-inline-block{display:block}

    .header_Navbar_div.collapse{
        top:0px
    }
    .header_Navbar_div.collapse.in{
        position: absolute;
        left: 0;
        right: 0;
        top: 70px;
        background: #f5f5f5;
        padding: 10px;
    }

    /** Modal section Start **/
    .modal .modal-dialog{min-width: 90%;}
    /** Modal section End **/

    /** Table section Start **/
        .table-responsive{border:unset;}
        .table_footer_section{display:block}
        .table_footer_left{justify-content: center;}
        .table_footer_right{display: flex; justify-content: center;}
    /** Table section End **/
}

@media (max-width:590px) {

    .modal-body{padding:15px 10px}

    .panel-info{margin-left:0px}

    .Welcome_right{
        justify-content: start;
    font-size: 14px;
    }
    .Welcome_left{
        font-size: 14px;
        text-align: left;
    }

    .mobile-nopadP{
        padding-left: 0px;
        padding-right:0px;
    }
    
     /** Inbut Box section Start **/
     .col-md-6{
        width: 100%;
        float: none;
    }
    /** Inbut Box section End **/

    /** Mail Box section Start **/
    .mailbox_box{}
    .mailbox_box .update-nag{
        display: flex;
        gap: 15px;
        /* align-items: center; */
        justify-content: space-between;
        margin:10px 0px;
    }
    .mailbox_box .update-nag .update-split{
        height: auto;
        width: 120px;
    }
    .mailbox_box .update-nag .update-split img{
        width: 20px;
    }
    .mailbox_box .update-text{
        padding:0px;
        width: 100%;
    }
    .mailbox_box .update-text ul{
        display: flex;
        flex-direction: column;
    }
    .mailbox_box .update-text ul li{
        width: 85%;
        padding: 8px 10px 8px 0px;
    }
    .mailbox_box .update-text ul li:last-child{
        width: 85%;
    }
    .mailbox_box .update-text ul li a{
        text-align: left;
        display: flex;
        gap: 20px;
        height: auto;
        padding:0px 0px 0px 0px;
        justify-content: space-between;
    }
    .mailbox_box .update-text ul li a div{
        
    }
    .mailbox_box .update-text ul li a span{
        padding:0px
    }

    .update-nag > .update-text ul li a span h3{margin-bottom: 0px;}
    /** Mail Box section End **/

}
